/* Ninja Forms Checkbox - requires Javascript to manipulate DOM in order for this to work */

.esa-checkbox .label-usable {
	display: block !important;
	position: relative;
	padding-left: 35px;
	margin-bottom: 12px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/* Hide the browser's default checkbox */
.esa-checkbox .label-usable input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}

/* Create a custom checkbox */
.esa-checkbox .checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 25px;
	width: 25px;
	background-color: #eee;
	border-radius: 50%;
	transition: all 0.3s ease;
}

/* On mouse-over, add a grey background color */
.esa-checkbox .label-usable:hover input ~ .checkmark {
	background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.esa-checkbox .label-usable input:checked ~ .checkmark {
	background-color: #0f80c4 !important;
}

/* Create the checkmark/indicator (hidden when not checked) */
.esa-checkbox .checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

/* Show the checkmark when checked */
.esa-checkbox .label-usable input:checked ~ .checkmark:after {
	display: block;
}

/* Style the checkmark/indicator */
.esa-checkbox .label-usable .checkmark:after {
	left: 10px;
	top: 6px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}


.swal2-confirm {
  border-radius: 3rem !important;
}

.esa-select-container:after {
  content: '\F123' !important;
  font-family: 'Ionicons';
  position: absolute;
  right: 20px;
  top: 16px;
  font-weight: 600;
  color: $color-l-grey;
  pointer-events: none;
}